.themenseite .back-to.gehis-pfeil-zuruck-zur-liste {
    padding-top: 40px;
    padding-bottom: 18px;
    padding-left: 167px;
    font-family: "Brandon Grotesque", sans-serif;
    font-weight: normal;
    font-size: 15px;
    line-height: 22px;
}

.gehis-pfeil-zuruck-zur-liste:before {
    color: #1E599B;
}

.themenseite .back-to a {
    color: #1E599B;
}


.themenseite h1 {
    font-family: "Brandon Grotesque";
    font-weight: 900;
    font-size: 38px;
    line-height: 40px;
    margin-bottom: 58px;
    text-transform: uppercase;
}

.themenseite h2 {
    font-family: "Brandon Grotesque";
    font-weight: bold;
    font-size: 30px;
    line-height: 33px;
    margin-bottom: 41px;
    margin-top: 18px;
    text-transform: uppercase;
    width: 790px;
}

.fließtext ~ h2,
.modul-fließtext h2{
    margin-top: 76px;
}

.themenseite h3 {
    font-family: "Brandon Grotesque";
    font-weight: bold;
    font-size: 28px;
    line-height: 33px;
    margin-top: 76px;
    margin-bottom: 40px;
    width: 708px;
    text-transform: uppercase;

}

.themenseite h4 {
    font-family: "Brandon Grotesque";
    font-weight: bold;
    font-size: 22px;
    line-height: 26px;
    margin-bottom: 14px;
    width: 708px;
    text-transform: uppercase;

}

.themenseite h5 {
    font-family: "Brandon Grotesque";
    font-weight: bold;
    font-size: 20px;
    line-height: 24px;
    margin-bottom: 20px;
    width: 708px;
    text-transform: uppercase;

}

.themenseite .fließtext a,
.themenseite .modul-liste a,
.themenseite .bildunterschrift a {
    text-decoration: underline;
}

.themenseite .bildunterschrift a {
    color: #9B9B9B;
}

.themenseite .fließtext a:hover,
.themenseite .modul-liste a:hover,
.themenseite .bildunterschrift a:hover {
    color: #1E599B;
    text-decoration: underline;
}

.thema-intro {
    font-family: "Brandon Grotesque";
    font-weight: 500;
    font-size: 20px;
    line-height: 28px;
    margin-left: 187px;
    width: 790px;
}

.themenseite p {
    margin-bottom: 21px;
}

.themenseite ol {
    list-style-type: decimal;
}

ol.indented {
    margin-left: 50px;
}

.thema-inhalt {
    font-family: "Brandon Grotesque";
    font-weight: normal;
    font-size: 18px;
    line-height: 26px;
    margin-left: 25px;
}

.thema-inhalt p {
    width: 708px;
}

p.indented {
    margin-left: 25px;
}

p.fließtext.indented {
    margin-left: 125px;
    padding-right: 48px;
}

.modul-fließtext {
    margin-left: 80px;
    width: 860px;
}

.modul-fließtext:first-of-type {
    margin-top: 52px;
}

.modul-fließtext.margin-top-60 {
    margin-top: 60px;
}

h3.pull-right.margin-top-240px {
    margin-top: 240px;
}


.fließtext.wide {
    width: 800px;
}

p.fließtext {
    margin-left: 83px;
    width: 708px;
    margin-bottom: 30px;
}

.fließtext.margin-top-60 {
    margin-top: 60px;
}

.modul-liste {
    margin-left: 80px;
    width: 860px;
}

.modul-liste ul {
    margin-left: 90px;
}

.modul-liste ol {
    margin-left: 100px;
}

.modul-liste li {
    margin-bottom: 30px;
    padding-left: 47px;
    text-indent: -2.5em;
}

.modul-liste ol li {
    text-indent: 0;
}

.modul-liste li:before {
    background-image: url(../img/icons/arrow-right-thin_blue.svg);
    content: '';
    display: inline-block;
    height: 18px;
    width: 24px;
    margin-right: 20px;
}

.modul-liste ol li:before {
    content: none;
}

.modul-liste ol.alpha {
    list-style-type: upper-alpha;
}

.modul-fließtext.literatur-verzeichnis {
    margin-bottom: 160px;
}

.modul-infobox {
    background-color: #F4F1e6;
    width: 872px;
    padding-left: 80px;
    padding-right: 81px;
    padding-top: 47px;
    padding-bottom: 23px;
    position: relative;
    margin-left: 79px;
    margin-bottom: 0;
    margin-top: 60px;
}

.modul-infobox p.quelle {
    color: #203745;
    font-size: 12px;
    line-height: 24px;
    margin-bottom: 40px;
}

.modul-infobox .infobox-fließtext {
    font-family: cutive_monoregular;
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;
    position: relative;
}

.modul-infobox .fadeout-text.collapsed {
    max-height: 463px;
    overflow: hidden;
    transition: max-height 1.0s cubic-bezier(0,1,0,1);
}

.modul-infobox .fadeout-text {
    max-height: 10000px;
    overflow: hidden;
    transition: max-height 1.0s cubic-bezier(1,0,1,0);
}


.modul-infobox .read-more {
    bottom: 0;
    position: relative;
    width: 709px;
    z-index: 901;
    text-align: center;
}

.modul-infobox .collapsed + .read-more {
    bottom: 55px;
    position: absolute;
    width: 709px;
    z-index: 901;
    text-align: center;
}

.read-more > span {
    cursor: pointer;
    font-size: 18px;
    line-height: 26px;
}

.fadeout-layer {
    background: linear-gradient(to bottom, rgba(244, 241, 230, 0) 0%, rgba(244, 241, 230, 1) 65%, rgba(244, 241, 230, 1) 100%);
    bottom: 0;
    height: 261px;
    position: absolute;
    width: 709px;
    z-index: 900;
    opacity: 0;
    transition: opacity 1.0s ease-in-out;
}

.collapsed + .fadeout-layer {
    background: linear-gradient(to bottom, rgba(244, 241, 230, 0) 0%, rgba(244, 241, 230, 1) 65%, rgba(244, 241, 230, 1) 100%);
    bottom: 0;
    height: 261px;
    position: absolute;
    width: 709px;
    opacity: 1;
    z-index: 900;
    transition: opacity 1.0s ease-in-out;
}


/** start alles rund um fließtext mit bild **/

.fließtext-bild-links {
    float: left;
    width: 493px;
    padding-top: 7px;
}

.fließtext-bild-links.portrait {
    width: 245px;
}

.fließtext-bild-rechts {
    float: right;
    width: 370px;
    padding-top: 7px;
    margin-left: 37px;
}

.fließtext-bild-rechts.portrait {
    width: 245px;
    padding-left: 30px;
    margin-left: 10px;
}

.fließtext-bild-rechts.portrait p.quelle,
.fließtext-bild-links.portrait p.quelle {
    width: 210px;
}

.modul-fließtext .bildunterschrift p {
    width: 464px;
    font-size: 14px;
    margin-bottom: 5px;
    line-height: 18px;
}

.fließtext-bild-links.portrait .beschreibung {
    width: 216px;
}

.modul-fließtext .bildunterschrift p:last-of-type {
    margin-bottom: 20px;
}

p.quelle {
    color: #9B9B9B;
}
/** ende alles rund um fließtext mit bild **/

/** start alles rund um die sticky nav-box **/
.thema-navbox {
    font-family: "Brandon Grotesque";
    font-weight: normal;
    font-size: 16px;
    line-height: 39px;
    background-color: #ffffff;
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.2);
    position: fixed;
    left: 30px;
    top: 330px;
    width: 230px;
    padding-top: 47px;
    padding-bottom: 28px;
    z-index: 100;
}

.navbox-titel {
    font-family: "Brandon Grotesque";
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
    margin-top: 30px;
    margin-bottom: 35px;
    padding-left: 22px;
}

.thema-navbox li {
    padding-left: 16px;
    background-image: url(../img/background/thema-navbox-delimiter-short-dark.png);
    background-repeat: no-repeat;
    background-position-y: center;
    cursor: pointer;
}

.thema-navbox li a {
    color: #1E599B;
}

.thema-navbox li.selected {
    padding-left: 16px;
    background-image: url(../img/background/thema-navbox-delimiter.png);
    background-repeat: no-repeat;
    background-position-y: center;
}

.thema-navbox li.selected a {
    color: #203745;
}


.thema-navbox .navbox-item:hover {
    color: #203745;
}

.thema-navbox li.not-selected .navbox-item:hover:after {
    content: "";
    background-image: url(../img/background/thema-navbox-delimiter-short-dark.png);
    background-repeat: no-repeat;
    background-position-y: center;
    width: 17px;
    height: 1px;
    position: relative;
    left: 5px;
    padding-right: 17px;
}

.thema-navbox li.selected .navbox-item:hover:after {
    content: "";
}

.navbox-item {
    background-color: #ffffff;
    padding: 0 10px 0 5px;
}

.thema-navbox .back-to-top {
    padding-left: 39px;
    margin-top: 30px;
    font-size: 14px;
    line-height: 39px;
}

.thema-navbox .back-to-top a:before {
    content: "";
    background-image: url(../img/icons/Dropdown-Feld-Up.svg);
    background-repeat: no-repeat;
    position: absolute;
    width: 9px;
    height: 7px;
    left: 22px;
    bottom: 44px;
}

.thema-navbox .back-to-top a:hover {
    color: #1E599B;
}

.thema-navbox .back-to-top a:hover:before {
    content: "";
    background-image: url(../img/icons/Dropdown-Feld-Up-lightblue.svg);
    background-repeat: no-repeat;
    position: absolute;
    width: 9px;
    height: 7px;
    left: 22px;
    bottom: 44px;
}

/** ende alles rund um die sticky nav-box **/

/** start Modul Tabelle **/

p.tabelle-titel{
    font-size: 17px;
    font-weight: bold;
    margin-bottom: 10px;
}

.modul-tabelle {
    width: 90%;
    margin-left: 60px;
}


table {
    border-collapse: collapse;
    font-size: 15px;
    line-height: 22px;
    width: 100%;
}

thead, tfoot {
    color: #203745;
    border-bottom: 1px solid #203745;
}

tbody {
    color: #333333;
}

.modul-tabelle th {
    font-weight: 500;
}

tbody tr {
    border-bottom: 1px solid #cccccc;
}

td, th {
    text-align: left;
    padding-top: 15px;
    padding-bottom: 15px;
}

.align-right {
    text-align: right;
}

.align-center {
    text-align: center;
}

.tabelle-nobelpreisträger .align {
    text-align: left;
    margin-left: 19px;
    display: inline-block;
}

.modul-tabelle .quelle {
    font-size: 15px;
    width: 100%;
    margin-bottom: 0;
}

.modul-tabelle table + p.quelle  {
    margin-top: 25px;
}

td[rowspan] {
    min-width: 2em;
    vertical-align: middle;
}

td.vertical-rl span {
    vertical-align: top;
    writing-mode: vertical-rl;
    transform: rotate(180deg);
    height: auto;
    font-size: 17px;
    letter-spacing: 0.05em;
}

td.vertical-rl.indented {
    padding-left: 23px;
}

td.vertical-rl.indented span {
    letter-spacing: normal;
    font-size: 15px;
}

th.width70 {
    width: 70%;
}
th.width40 {
    width: 40%;
}
th.width30 {
    width: 30%;
}
th.width25 {
    width: 25%;
}
th.width20 {
    width: 20%;
}
th.width15 {
    width: 15%;
}
th.width11 {
    width: 11%;
}
th.width9 {
    width: 9%;
}

.border-bold {
    border-bottom: 2px solid #cccccc;
}


/** ende Modul Tabelle **/



/** Start Styling für Fehlerseite **/
.paper-wrap.fehlerseite h1{
    padding-top: 90px;
    font-family: "Brandon Grotesque";
    font-weight: 900;
    font-size: 38px;
    line-height: 40px;
    margin-bottom: 58px;
    text-transform: uppercase;
}

.fehlerseite .fließtext {
    font-family: "Brandon Grotesque";
    font-weight: normal;
    font-size: 20px;
    line-height: 28px;
    width: 900px;
    margin-left: 0px;
}

.fehlerseite .modul-liste {
    font-family: "Brandon Grotesque";
    font-weight: normal;
    font-size: 20px;
    margin-left: 10px;
}

/** Ende  Styling für Fehlerseite **/


/** Start Styling für red. Seiten Themenübersicht, About **/
.redaktionell .kopfbereich {
    padding-top: 62px;
    padding-bottom: 40px;
}

.redaktionell h1,
.redaktionell h2 {
    font-family: "Brandon Grotesque";
    text-transform: uppercase;
    font-weight: bold;
    font-size: 38px;
    font-weight: 900;
    line-height: 40px;
    margin-bottom: 14px;
}

.redaktionell h2 {
    font-family: "Brandon Grotesque";
    font-weight: bold;
    font-size: 30px;
    line-height: 33px;
    margin-bottom: 41px;
    margin-top: 18px;
    text-transform: uppercase;
    width: 1000px;
}

.redaktionell h3 {
    font-family: "Brandon Grotesque";
    font-weight: bold;
    font-size: 28px;
    line-height: 33px;
    margin-top: 20px;
    margin-bottom: 40px;
    width: 1000px;
    text-transform: uppercase;

}

.redaktionell-inhalt {
    font-family: "Brandon Grotesque";
    font-weight: normal;
    font-size: 18px;
    line-height: 26px;
}

.redaktionell-inhalt .modul-fließtext {
    margin-left: 0;
}

.redaktionell-inhalt p.fließtext {
    margin-left: 0;
    width: 1000px;
}

.redaktionell-inhalt .modul-liste {
    margin-left: 0;
    width: 1000px;
}

.redaktionell-inhalt .modul-liste ul {
    margin-left: 0;
}

/** Ende Styling für red. Seiten Themenübersicht, About **/
